export declare class CardContent {
    background: string;
    color: string;
    padding: string;
    el: HTMLElement;
    componentDidLoad(): void;
    componentDidUpdate(): void;
    postRender(): void;
    render(): any;
}
